Skip to main content
POST
/
api
/
v1
/
projects
/
{projectUuid}
/
aiAgents
/
{agentUuid}
/
evaluateReadiness
Error
A valid request URL is required to generate request examples
{
  "results": {
    "overallScore": 123,
    "metadataCompleteness": {
      "recommendations": [
        "<string>"
      ],
      "score": 123
    },
    "exploreAnalysis": {
      "recommendations": [
        "<string>"
      ],
      "score": 123
    },
    "instructionQuality": {
      "recommendations": [
        "<string>"
      ],
      "score": 123
    },
    "timestamp": "2023-11-07T05:31:56Z",
    "projectSnapshot": {
      "fieldCount": 123,
      "exploreCount": 123
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://lightdash-mintlify-fc9678b9.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

projectUuid
string
required
agentUuid
string
required

Response

Success

results
object
required
status
enum<string>
required
Available options:
ok